prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libtomoe-gtk
Description: TOMOE GTK+ library
Version: 0.1.0
Libs: -L${libdir} -ltomoe-gtk
Cflags: -I${includedir}/tomoe
